Jump to content
Jarno

Updating Pagelines 2.5.0 to platform 5

Recommended Posts

Jarno

Hello! I'm a new user here and I'm planning to update an existing site using pagelines 2.5.0 to the newest version. Is that still possible? Or is it better to built it from scratch?

Love to hear any experiences...

Kind regards, Jarno

Share this post


Link to post
Share on other sites
chrisayers

That migration would be pretty close to impossible. PL changed from that style to DMS for a few years then released PL5. PL5 is a much different system than the old platform. It would be best to start over and copy/paste all your verbiage and images. 

Share this post


Link to post
Share on other sites
Jarno

Thanks... I think that will be the best solution indeed! I will advise my client to change to the new platform...

Share this post


Link to post
Share on other sites
chrisayers

You are welcome PL5 is a much nicer builder than the old blocky 2.5. Your client will be happier. Remember PL5 is now a plug-in not a theme. Once you install the plug-in, it will prompt you to get the basic theme. You may use that theme or you can use PL5 with most any theme in the repository (some better than others). I really like PL5 and Twentysixteen theme personally. Good luck with your site.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now


×